null54

G'MIC (4-16-2019)

Recommended Posts

(Yes I did make an account just to ask this) Is this still supported with newer versions of Paint.Net? I tried to install it the way the ReadMe says to, but the thing is that the next time I start up the program, when I go into the effects>advanced menu (or any other effects menu for that matter) nothing about G'MIC is there. I am using the 64-bit version of Windows 10 and I installed the 64-bit version of the plugin, so that shouldn't be a problem.

Edited by Psherman01
Add extra sentence at the beginning

Share this post


Link to post
Share on other sites
23 hours ago, Psherman01 said:

Is this still supported with newer versions of Paint.Net?

 

The plugin uses features that require Paint.NET 4.1.6, it will not work with older versions.

Does it appear in Settings > Plugin Errors.

  • Like 1

Share this post


Link to post
Share on other sites
On 3/27/2019 at 7:58 PM, null54 said:

 

The plugin uses features that require Paint.NET 4.1.6, it will not work with older versions.

Does it appear in Settings > Plugin Errors.

Yeah, for some reason I was still on 4.1.5. I upgraded and now it's fine. I'm not gonna make excuses, that was just stupid of me to not try that.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.